Helpppppppp!

vbimport

#1

Ik heb Rogue Spear van Twilight 41, maar deze doet het niet. Zelfs niet als ik de update/fix van Twilight 43 geinstalleerd heb?

Weet iemand een oplossing voor mijn probleem?
Of heeft het met mijn videokaart te maken?


#2

Doet hij het bij jullie wel dan???


#3

How do you us to help you if you don’t speak english…

SeeYa.
Obike Fixx
(english, german or french…)


“There’s.No.Right.And.Wrong.
Just.Fun.And.Borring.;)”


#4

^–^ WHAT??? ^–^


#5

Well for those who don’t speak DUTCH.

I have installed Rogue Spear from Twilight 41 but it doesn’t work. I also installed the update from Twilight 43 but it still doesn’t work. Now tell me what to do??


#6

It worked for me even without the update…

check to see if you have got the latest drivers/directx/direct media etc etc


Lasher

Lasher_19@vt4.net